/* ヘッダー調整 */
.l-header {
  height: 150px;
}

/* サイトロゴカスタマイズ：PC表示 */
.l-header .siteTitle__logo {
  height: 150px;
}

/* サイトロゴカスタマイズ：スマホ表示 */
@media screen and (max-width:480px) {
  .l-header .siteTitle__logo {
    height: 100px;
  }
}

/*ページタイトル*/
.heading-primary{
	font-size: 30px;
}

/* フッターエリアの背景色 */
.l-footer .bottomFooter {
	background: #87cefa;
}

/* フッターメニューの文字色 */
.bottomFooter__list li {
	color: #3B37B8;
}

/* フッターメニューホバー時の下線色 */
.bottomFooter__list li a:hover{
	border-color: #3B37B8;
}

/* コピーライトの文字色 */
.bottomFooter__copyright {
	color: #3B37B8;
}

/* コピーライトリンクの文字色 */
.bottomFooter__link {
	color: #3B37B8;
}

/* サブタイトルボーダーボックス 枠の色変更 */
.content .brc-DPorg {
    color: #000000;
    background-color: #ffffff;
    border-color: #71a3ed;
}
